.bumpDropDown .dropdown-menu{
  position:static !important;
} 

@media screen and (min-width:768px) and (max-width:991px) {
	.bumpIDV .wgCRSComponent .toggleForeignTaxResident label.col-sm-4 {
	
	 	margin-left: 55px;
   		width: 100%;
		text-align: left !important;
	 }
	.bumpIDV .wgCRSComponent .toggleForeignTaxResident label:first-child.btn-group-item {
		margin-left: 55px;
	}
    	.bumpIDV .wgCRSComponent span.col-sm-offset-4.col-sm-6.col-xs-12 {
		margin-left: 40px;
    		width: 90%;
	     
	}
	.bumpIDV .wgCRSComponent div.mt18 {
		margin-left: 55px;
    		width: 200%;	
		margin-top: 18px;
	}
}
/*life ev css changes*/
.lifeDropDown .dropdown-menu{
  position:static !important;
} 

@media screen and (min-width:768px) and (max-width:991px) {
	.lifeIDV .wgCRSComponent .toggleForeignTaxResident label.col-sm-4 {
	
	 	margin-left: 55px;
   		width: 100%;
		text-align: left !important;
	 }
	.lifeIDV .wgCRSComponent .toggleForeignTaxResident label:first-child.btn-group-item {
		margin-left: 55px;
	}
    	.lifeIDV .wgCRSComponent span.col-sm-offset-4.col-sm-6.col-xs-12 {
			margin-left: 40px;
    		width: 90%;
	     
	}
	.lifeIDV .wgCRSComponent div.mt18 {
		margin-left: 55px;
    		width: 200%;	
		margin-top: 18px;
	}
}
